/* style.footnotes.css */

#footNotes {
	/**
    position:relative;
    top:100px;
	/**/
    margin-top:100px;
	/**/
    margin-bottom:-100px;
	/**/
    background:#eed;
    text-align:left;
    font-size:11px;
    color:#333;
    border-top: 1px solid #ddc;
    padding:5px 10px 5px 5px;
	clear:both;
}

#footNotes p {
    font-weight:bold;
}

#footNotes ol {
	list-style-type: decimal;
    margin:5px 0px 0px 25px;
}

#footNotes ol li {
	/**/
	border-top:1px solid #ddc;
	padding-top:3px; padding-bottom:3px;
	/**/
}

#footNotes A, #footNotes A:visited {
    color:#777;
}

#footNotes A:hover {
    color:#000;
}

.footNote {

}

.deadLink {
	text-decoration:line-through;
}